/**
 * Скрипт, который меняет картинку с классом highlight при наведении мыши.
 * Date: 15.04.2009
 * @author politov@gmail.com
 */
$(document).ready(function(){
    $('img.highlight').hover(function() {
        $(this).data('oldSrc', $(this).attr('src'));
        $(this).attr('src', $(this).attr('target'));
    }, function() {
        $(this).attr('src', $(this).data('oldSrc'));
    });
});